PDA

Visualizza la versione completa : instalare k3b su gentoo


pauloref
14-11-2004, 21:40
io ho gentoo con un kernel 2.6.7. E non riesco ad instalare k3b(neanche qualche altro programa) io do:
emerge k3b
e alla fine mi da il seguente errore:

!!! ERROR: media-libs/libdv-0.101 failed.
!!! Function src_compile, Line 39, Exitcode 2
!!! compile problem
!!! If you need support, post the topmost build error, NOT this status message.

qualchuno a qualche proposta :confused: comme quella libraria che non s'instala serve anche a altri programi per masterizare, e anche per la maggioranza dei lettori mmultimediali. Aiuto :cry: :cry: :cry:

maiosyet
14-11-2004, 21:47
Originariamente inviato da pauloref

!!! If you need support, post the topmost build error, NOT this status message.


:stordita:

pauloref
14-11-2004, 21:51
si, lo so, ma che cosa e il

topmost build error,

se lo sapessi lo avrei inviato :dh: :dh:

almafer
14-11-2004, 22:19
provato ad emergere ilbdv dando
ACCEPT_KEYWORD eccetera eccetera?

pauloref
14-11-2004, 22:21
io ho gia ACCEPT_KEYWORD="~x86"
e comunque non riesco a dare emerge libdv

almafer
14-11-2004, 22:25
ma lo tieni fisso ACCEPT_KEYWORD="~x86" ?
in questo caso problemi come il tuo possono capitare, forse si tratta di aspettare qualche giorno, dare un emerge sync e poi riprovare

pauloref
14-11-2004, 22:27
l'o fatto un centinaio di volte, giorni diversi, mesi diversi. E piu di un mese che ho questo problema. e regolarmente do un emerge --sync

almafer
14-11-2004, 22:31
boh, magari prova un po a vedere a che serve libdv, se alle volte fosse qualcosa di non indispensabile, e se contemplato puoi provare ad emergere con
USE="-libdv"

pauloref
14-11-2004, 22:45
ho messo USE="-libv" in /etc/make.conf ma con emerge k3b continua a provare ad instalarla e da sempre lo stesso errore

almafer
14-11-2004, 22:49
guarda se questo ti pu aiutare

lo solucione
en usr /lib/gcc-lib
linkee 3.3.4 a 3.3.4.3
3.3.4 es donde estan las librerias y 3.3.4.3 es donde las buscaba
ya ta todo solucionado

copia e incollato dal forum gentoo, dove bisognerebbe sempre guardare in presenza di questi errori :ciauz:

Loading